libgdamm 4.99.6

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - d -

- DataAccessWrapper() : Gnome::Gda::DataAccessWrapper
- DataComparator() : Gnome::Gda::DataComparator
- DataModelArray() : Gnome::Gda::DataModelArray
- DataModelError() : Gnome::Gda::DataModelError
- DataModelImport() : Gnome::Gda::DataModelImport
- DataModelIter() : Gnome::Gda::DataModelIter
- DataModelIterError() : Gnome::Gda::DataModelIterError
- DataProxy() : Gnome::Gda::DataProxy
- del_item_from_sequence() : Gnome::Gda::ServerOperation
- delete_row_from_table() : Gnome::Gda::Connection
- delete_savepoint() : Gnome::Gda::Connection
- describe_column() : Gnome::Gda::DataModel
- dsn_needs_authentication() : Gnome::Gda::Config
- dump() : Gnome::Gda::DataModel
- dump_as_graph() : Gnome::Gda::MetaStruct
- dump_as_string() : Gnome::Gda::DataModel